Bug 110001 - Mozilla crashes on startup
Mozilla crashes on startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-13 15:55 EST by Michael Best
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 13:38:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Best 2003-11-13 15:55:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Trying to run the program gets you a splash screen/window with Mozilla
on the top of it and then the program crashes.

Or alternatively I got the program to start the first time by using a
bogus command line like "mozilla a" or "mozilla -D" then the first
window opens but when you try to visit/click on any links the browser
crashes.


Version-Release number of selected component (if applicable):
mozilla-1.4.1-17

How reproducible:
Always

Steps to Reproduce:
1. mozilla
2. crash

or 

2. window opens
3. click link/bookmark 
4. crash

Additional info:
Comment 1 Christopher Blizzard 2003-12-02 17:35:07 EST
Do you have a specific link that crashes it?  Or is it any link at
all?  What about the 1.4.1-18 update?
Comment 2 Justin M. Forbes 2003-12-30 10:08:23 EST
Crash is on startup, every start of mozilla 64bit on x86_64.  There
are no cores, no messages, etc.  I will provide debug information once
test1 is out, but for now, 64bit as been pulled from FC1 for AMD64. 
32bit is required to run 32bit plugins anyway.
Comment 3 Justin M. Forbes 2004-02-04 15:10:25 EST
Appears to be fixed in development (1.6 going to be released for FC1
as well?)
Comment 4 Christopher Blizzard 2004-02-12 13:38:03 EST
Probably, yeah.

Note You need to log in before you can comment on or make changes to this bug.